.test_xxo_body {
  margin: 0;
  padding: 0;
  font-family: 'Trade Gothic Condensed', arial, sans-serif;
  font-size: 100%; }

#searchbox .queryfield {
  vertical-align: 2px;
  font-size: 12px;
  height: 18px;
  width: 250px; }
#searchbox .submitbutton {
  background-color: transparent;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  vertical-align: middle;
  width: 36px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  background: url(/extension/wuv/design/evo/images/magni_inverted.png) 10px 8px no-repeat;
  padding: 0px 10px; }

header#mainevoheader .logo img {
  display: none; }

#stickymenu {
  width: 100%;
  z-index: 100001;
  position: relative;
  font-size: 100%;
  height: auto;
  font-family: "Trade Gothic Condensed", arial, sans-serif; }
  #stickymenu a, #stickymenu a:focus, #stickymenu a:active, #stickymenu a:hover {
    text-decoration: none;
    color: inherit; }
  #stickymenu .helper {
    width: 100%; }
    #stickymenu .helper.sticky {
      position: fixed;
      top: 0;
      max-width: 940px;
      margin: auto;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-box-shadow: 0px 2px 5px -2px #666666;
      box-shadow: 0px 2px 5px -2px #666666; }

#top_navigation .main > li {
  border-top: 4px solid #000; }
  @media only screen and (max-width: 599px) {
    #top_navigation .main > li {
      border-top: none; } }

#top_navigation .main > li.selected {
  background-color: #fff;
  color: #000; }
  #top_navigation .main > li.selected .arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    #top_navigation .main > li.selected .arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-svg #top_navigation .main > li.selected .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/down/arrow-g.png); }
    .svg #top_navigation .main > li.selected .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/down/arrow-g.svg); }

#top_navigation .main > li.show_dropdown {
  background-color: #fff;
  color: #000; }
  #top_navigation .main > li.show_dropdown .arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    #top_navigation .main > li.show_dropdown .arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-svg #top_navigation .main > li.show_dropdown .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/down/arrow-g.png); }
    .svg #top_navigation .main > li.show_dropdown .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/down/arrow-g.svg); }

#top_navigation .main > li.show_dropdown .arrow_helper,
#top_navigation .main > li.show_dropdown:active .arrow_helper {
  background-size: 11px 11px !important;
  background-position: center center; }
  #top_navigation .main > li.show_dropdown .arrow_helper,
  #top_navigation .main > li.show_dropdown:active .arrow_helper {
    background-repeat: no-repeat;
    background-size: 100% 100%; }
  .touch.no-svg #top_navigation .main > li.show_dropdown .arrow_helper, .touch.no-svg
  #top_navigation .main > li.show_dropdown:active .arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/arrows/up/arrow-g.png); }
  .touch.svg #top_navigation .main > li.show_dropdown .arrow_helper, .touch.svg
  #top_navigation .main > li.show_dropdown:active .arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/svg/arrows/up/arrow-g.svg); }

.touch #top_navigation .main > li:active {
  background-color: #fff;
  color: #000; }
  .touch #top_navigation .main > li:active .arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    .touch #top_navigation .main > li:active .arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .touch.no-svg .touch #top_navigation .main > li:active .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/down/arrow-g.png); }
    .touch.svg .touch #top_navigation .main > li:active .arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/down/arrow-g.svg); }

.touch .drop-down .submenu ol.items .item .sub_arrow_helper {
  background-size: 11px 11px !important;
  background-position: center center; }
  .touch .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-repeat: no-repeat;
    background-size: 100% 100%; }
  .touch.no-svg .touch .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-b.png); }
  .touch.svg .touch .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-b.svg); }
.touch .drop-down .submenu ol.items .item.show_content {
  background-color: #8ac203; }
  .touch .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    .touch .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .touch.no-svg .touch .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-w.png); }
    .touch.svg .touch .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-w.svg); }
  .touch .drop-down .submenu ol.items .item.show_content > a span {
    color: #fff; }

.drop-down .submenu ol.items .item:hover, .drop-down .submenu ol.items .item.selected {
  background-color: #8ac203; }
  .drop-down .submenu ol.items .item:hover .sub_arrow_helper, .drop-down .submenu ol.items .item.selected .sub_arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    .drop-down .submenu ol.items .item:hover .sub_arrow_helper, .drop-down .submenu ol.items .item.selected .sub_arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-touch.no-svg .drop-down .submenu ol.items .item:hover .sub_arrow_helper, .no-touch.no-svg .drop-down .submenu ol.items .item.selected .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-w.png); }
    .no-touch.svg .drop-down .submenu ol.items .item:hover .sub_arrow_helper, .no-touch.svg .drop-down .submenu ol.items .item.selected .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-w.svg); }
  .drop-down .submenu ol.items .item:hover > a span, .drop-down .submenu ol.items .item.selected > a span {
    color: #fff; }

.drop-down .submenu ol.items .item .sub_arrow_helper {
  background-size: 11px 11px !important;
  background-position: center center; }
  .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-repeat: no-repeat;
    background-size: 100% 100%; }
  .no-touch.no-svg .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-b.png); }
  .no-touch.svg .drop-down .submenu ol.items .item .sub_arrow_helper {
    background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-b.svg); }
.drop-down .submenu ol.items .item.show_content {
  background-color: #8ac203; }
  .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
    background-size: 11px 11px !important;
    background-position: center center; }
    .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-touch.no-svg .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-w.png); }
    .no-touch.svg .drop-down .submenu ol.items .item.show_content .sub_arrow_helper {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-w.svg); }
  .drop-down .submenu ol.items .item.show_content > a span {
    color: #fff; }

.touch #top_navigation .main > li.show_dropdown .drop-down {
  display: block; }
.touch #top_navigation .topics > li a:active {
  color: #8ac203; }
.touch .drop-down .submenu ol.items .item.show_content .teaseritems {
  display: block; }
.touch .drop-down .submenu .teaseritems li:active {
  background: #efefef; }
.touch .drop-down .submenu .item .sub_arrow_helper {
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  text-align: right;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  background-color: transparent;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none; }

.no-touch #top_navigation .main > li.show_dropdown .drop-down {
  display: block; }
.no-touch #top_navigation .topics > li a:hover,
.no-touch #top_navigation .topics > li a.selected,
.no-touch #top_navigation .topics > li a:active {
  color: #8ac203; }
.no-touch .drop-down .submenu ol.items .item:hover .teaseritems, .no-touch .drop-down .submenu ol.items .item.selected .teaseritems {
  display: block; }
.no-touch .drop-down .submenu .teaseritems li:hover {
  background: #efefef; }
.no-touch .drop-down .submenu .teaseritems li:active {
  background: #efefef; }
.no-touch .drop-down .submenu ol.items .item.show_content .teaseritems {
  display: block; }
.no-touch .drop-down .submenu .item .sub_arrow_helper {
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  text-align: right;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  background-color: transparent;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none; }

/*#container{
  max-width: 940px;
  margin:auto;
}*/
header#mainevoheader,
#top_navigation {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#top_navigation .main {
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
  background-color: #000;
  padding: 0 8px; }
  #top_navigation .main:before, #top_navigation .main:after {
    content: " ";
    display: table; }
  #top_navigation .main:after {
    clear: both; }
  #top_navigation .main > li {
    float: left; }

.drop-down {
  margin-left: -200px;
  display: none;
  position: absolute;
  width: 630px;
  height: 300px;
  z-index: 20; }
  @media only screen and (max-width: 640px) {
    .drop-down {
      width: 470px; } }

.drop-down .submenu ol {
  list-style: none;
  margin: 0;
  padding: 0; }
.drop-down .submenu > ol > li {
  width: 195px;
  height: 40px; }
.drop-down .submenu .teaseritems {
  display: none;
  position: absolute;
  margin-left: 195px;
  width: 435px; }
  @media only screen and (max-width: 640px) {
    .drop-down .submenu .teaseritems {
      width: 275px; } }
.drop-down .submenu > ol > li:nth-child(1) .teaseritems {
  margin-top: -60px; }
.drop-down .submenu > ol > li:nth-child(2) .teaseritems {
  margin-top: -100px; }
.drop-down .submenu > ol > li:nth-child(3) .teaseritems {
  margin-top: -140px; }
.drop-down .submenu > ol > li:nth-child(4) .teaseritems {
  margin-top: -180px; }
.drop-down .submenu > ol > li:nth-child(5) .teaseritems {
  margin-top: -220px; }
.drop-down .submenu > ol > li .teaseritems {
  margin-top: -60px; }
.drop-down .submenu > ol > li + li .teaseritems {
  margin-top: -100px; }
.drop-down .submenu > ol > li + li + li .teaseritems {
  margin-top: -140px; }
.drop-down .submenu > ol > li + li + li + li .teaseritems {
  margin-top: -180px; }
.drop-down .submenu > ol > li + li + li + li + li .teaseritems {
  margin-top: -220px; }
.drop-down .submenu > ol > li + li + li + li + li + li .teaseritems {
  margin-top: -260px; }
.drop-down .submenu > ol > li + li + li + li + li + li + li .teaseritems {
  margin-top: -300px; }
.drop-down .submenu > ol > li + li + li + li + li + li + li + li .teaseritems {
  margin-top: -340px; }
.drop-down .submenu > ol > li + li + li + li + li + li + li + li + li .teaseritems {
  margin-top: -380px; }
.drop-down .submenu > ol > li + li + li + li + li + li + li + li + li + li .teaseritems {
  margin-top: -420px; }

.drop-down {
  border: 5px solid #000000;
  border-top: 0px;
  background: #fff;
  color: #000;
  -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.3); }

.drop-down .submenu {
  height: 100%; }
  .drop-down .submenu ol.items {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 10px;
    padding-top: 20px;
    background-color: #efefef; }
    .drop-down .submenu ol.items .item {
      cursor: pointer;
      position: relative; }
      .drop-down .submenu ol.items .item:after {
        position: absolute;
        left: 10px;
        right: 10px;
        bottom: 0;
        content: "";
        display: block;
        height: 1px;
        border-bottom: 1px dotted #b2b2b2; }
      .drop-down .submenu ol.items .item > a {
        color: #000;
        display: block;
        vertical-align: middle;
        font-family: Trade Gothic Condensed,arial,Sans-Serif;
        font-size: 18px;
        text-transform: uppercase;
        padding-left: 20px; }
        .drop-down .submenu ol.items .item > a span {
          line-height: 40px; }

.drop-down .teaseritems {
  padding-top: 10px;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 300px;
  background-color: #fff; }
  .drop-down .teaseritems ol {
    list-style: none;
    margin: 0;
    padding: 0; }
  .drop-down .teaseritems li {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #B2B2B2; }
    .drop-down .teaseritems li .image {
      width: 100px;
      height: 60px;
      float: left; }
    .drop-down .teaseritems li .textcontent-without-image,
    .drop-down .teaseritems li .textcontent {
      color: #666;
      margin-left: 100px;
      line-height: 100%; }
      .drop-down .teaseritems li .textcontent-without-image span,
      .drop-down .teaseritems li .textcontent span {
        color: #8ac203; }
      .drop-down .teaseritems li .textcontent-without-image .body,
      .drop-down .teaseritems li .textcontent .body {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 44px;
        padding-top: 0.25em;
        font-family: Trade Gothic Bold Condensed,arial,Sans-Serif;
        line-height: 120%; }
    .drop-down .teaseritems li .textcontent-without-image {
      margin-left: 0; }
      .drop-down .teaseritems li .textcontent-without-image .body {
        height: auto; }
    @media only screen and (max-width: 640px) {
      .drop-down .teaseritems li .image {
        display: none; }
      .drop-down .teaseritems li .textcontent {
        margin-left: 0px; } }

#top_navigation {
  width: 100%;
  margin: auto;
  position: relative;
  border-bottom: 1px solid #666; }
  #top_navigation .main_helper {
    overflow: hidden;
    width: 100%;
    min-width: 600px; }
  #top_navigation .reveal_arrow {
    height: 34px;
    width: 34px;
    position: absolute;
    right: 0;
    top: 30px;
    cursor: pointer;
    background-size: 11px 11px !important;
    background-position: center center;
    background-color: #999999;
    float: right;
    display: none; }
    #top_navigation .reveal_arrow {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-svg #top_navigation .reveal_arrow {
      background-image: url(/extension/wuv/design/evo/images/arrows/right/arrow-g.png); }
    .svg #top_navigation .reveal_arrow {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/right/arrow-g.svg); }
    .no-touch #top_navigation .reveal_arrow:hover {
      background-color: #fff; }
  #top_navigation .main_helper.truncated .reveal_arrow {
    display: block; }
  #top_navigation .main_helper.revealed .reveal_arrow {
    background-size: 11px 11px !important;
    background-position: center center;
    background-color: #999999; }
    #top_navigation .main_helper.revealed .reveal_arrow {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-svg #top_navigation .main_helper.revealed .reveal_arrow {
      background-image: url(/extension/wuv/design/evo/images/arrows/left/arrow-g.png); }
    .svg #top_navigation .main_helper.revealed .reveal_arrow {
      background-image: url(/extension/wuv/design/evo/images/svg/arrows/left/arrow-g.svg); }
    .no-touch #top_navigation .main_helper.revealed .reveal_arrow:hover {
      background-color: #fff; }

#top_navigation .main {
  height: 34px;
  width: 200%;
  -webkit-transition: margin-left 0.35s;
  -moz-transition: margin-left 0.35s;
  -ms-transition: margin-left 0.35s;
  -o-transition: margin-left 0.35s;
  transition: margin-left 0.35s;
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
  background-color: #000;
  padding: 0 5px; }
  #top_navigation .main:before, #top_navigation .main:after {
    content: " ";
    display: table; }
  #top_navigation .main:after {
    clear: both; }
  #top_navigation .main > li {
    float: left; }
  #top_navigation .main > li {
    text-transform: uppercase;
    font-size: 17px;
    background-color: #000;
    color: #fff;
    padding-left: 8px;
    padding-right: 4px;
    cursor: pointer;
    line-height: 30px; }
    #top_navigation .main > li:first-child {
      padding-left: 5px; }
    #top_navigation .main > li > a {
      display: block; }
    #top_navigation .main > li .arrow_helper {
      display: inline-block;
      width: 34px;
      height: 30px;
      vertical-align: top;
      background-size: 11px 11px !important;
      background-position: center center;
      background-color: transparent;
      border: 0;
      color: transparent;
      font: 0/0 a;
      text-shadow: none; }
      #top_navigation .main > li .arrow_helper {
        background-repeat: no-repeat;
        background-size: 100% 100%; }
      .no-svg #top_navigation .main > li .arrow_helper {
        background-image: url(/extension/wuv/design/evo/images/arrows/down/arrow-g.png); }
      .svg #top_navigation .main > li .arrow_helper {
        background-image: url(/extension/wuv/design/evo/images/svg/arrows/down/arrow-g.svg); }
    #top_navigation .main > li.spacer {
      padding: 0; }

#top_navigation .topics {
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
  color: #666;
  padding: 0 10px;
  background-color: #efefef; }
  #top_navigation .topics:before, #top_navigation .topics:after {
    content: " ";
    display: table; }
  #top_navigation .topics:after {
    clear: both; }
  #top_navigation .topics > li {
    float: left; }
  #top_navigation .topics > li {
    background-color: #efefef;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 30px;
    padding-left: 16px;
    padding-right: 16px; }
    #top_navigation .topics > li > a {
      display: block; }
    #top_navigation .topics > li:first-child, #top_navigation .topics > li.first {
      padding-left: 0; }
    #top_navigation .topics > li:last-child, #top_navigation .topics > li.last {
      padding-right: 0; }

#top_navigation .search {
  position: absolute;
  top: 2px;
  right: 0; }
  #top_navigation .search .submitbutton {
    background: url(/extension/wuv/design/evo/images/magni.png) 10px 8px no-repeat; }

#breadcrumb {
  background-color: #fff;
  height: 30px; }
  #breadcrumb ul {
    font-size: 14px;
    font-family: Arial Narrow,arial,Sans-Serif;
    line-height: 30px;
    text-transform: uppercase;
    list-style: none;
    margin: 0;
    padding: 0;
    *zoom: 1; }
    #breadcrumb ul:before, #breadcrumb ul:after {
      content: " ";
      display: table; }
    #breadcrumb ul:after {
      clear: both; }
    #breadcrumb ul > li {
      float: left; }
    #breadcrumb ul > li {
      padding-left: 4px;
      padding-right: 0px; }
  #breadcrumb ul.crumbs {
    margin-left: 6px;
    float: left; }
    #breadcrumb ul.crumbs li {
      line-height: 30px; }
  #breadcrumb ul.service {
    float: right;
    margin-right: 10px; }
    #breadcrumb ul.service li:first-child {
      color: #8ac203; }
    #breadcrumb ul.service li:after {
      color: #000; }

#searchbox {
  text-align: right; }
  #searchbox .queryfield {
    width: 150px; }

#stickymenu {
  height: 95px; }

header#mainevoheader {
  height: 80px;
  padding-top: 20px;
  padding-bottom: 8px;
  position: relative;
  background-color: #fff;
  border-bottom: 1px solid #666; }
  header#mainevoheader .logo {
    position: absolute;
    width: 190px;
    height: 70px; }
    header#mainevoheader .logo {
      background-repeat: no-repeat;
      background-size: 100% 100%; }
    .no-svg header#mainevoheader .logo {
      background-image: url(/extension/wuv/design/evo/images/wuv_Logo_RGB_black.png); }
    .svg header#mainevoheader .logo {
      background-image: url(/extension/wuv/design/evo/images/svg/wuv_Logo_RGB_black.svg); }
  header#mainevoheader .history_back {
    display: none; }
  header#mainevoheader .mobile_nav_opener {
    display: none; }

header#mainevoheader .header-content {
  display: block;
  overflow: hidden;
  left: 220px;
  height: 80px;
  line-height: 80px;
  right: 0;
  position: absolute;
  box-sizing: border-box; }

.specials.header-content a {
  overflow: hidden;
  display: block;
  float: left;
  height: 75px;
  width: 120px;
  padding-right: 100px;
  margin-left: 20px;
  text-decoration: none; }

.specials.header-content a:hover {
  background-color: transparent;
  cursor: pointer; }

.specials.header-content .jcarousel-skin-tango .jcarousel-item {
  width: 220px;
  height: 75px;
  margin: 0 20px 0 0; }

.specials.header-content .jcarousel-skin-tango .jcarousel-clip-horizontal,
.specials.header-content .jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 720px;
  padding: 0; }

.specials-rotation {
  overflow: hidden;
  height: 75px;
  width: 720px; }

.specials.header-content .jcarousel-skin-tango .jcarousel-prev-horizontal,
.specials.header-content .jcarousel-skin-tango .jcarousel-next-horizontal {
  background: none transparent;
  top: -99999px;
  visibility: hidden; }

#top_navigation .main > li .arrow_helper {
  width: 16px; }

#searchbox .queryfield {
  width: 250px; }

#stickymenu {
  height: 95px; }

.ym-wrapper {
  width: 940px !important;
}




section article.content {
  width: 61.5%;
  margin-right: 1%;
  margin-left: 2%;
}

section.workshop article.content
{
    width: 100%;
}

section.gallery article.content {
    width: 100%;
    margin: 0px !important;
}
